Subject: Re: Alpha & IFFs
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 13 Jul 1995 20:49:56 -0400 (EDT)

I am trying not to use targa because of the imge size.  I have a 111meg TGA
image of the earth that I am using to map on a sphere.  This image is a 72 meg
24bit IFF,  But when I compress the color to 256 colors there isn't a
noticable loss and the image is nowunder 30 megs, but LW doesn't want to load
it.  Normally I wouldn't be so stingy over IFF or Targa but this is a huge
image.

Marc Dole 603-659-7778 * Alpha Animator / Amiga ReAnimator / Flyer Pilot /
AVID editor
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]